MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 1032: Строка 1032:
/*=== Шаблон:Сущность ===*/
/*=== Шаблон:Сущность ===*/
.ts-Сущность {
.ts-Сущность {
     display: flex;
     display: grid;
    gap: 6px;
    grid-template-columns: 1fr auto;
     justify-content: space-between;
     justify-content: space-between;
     align-items: flex-start;
     align-items: start;
    margin: 0.5em 0;
margin: 0.5em 0;
}
}


Строка 1048: Строка 1050:
@media screen and (max-width: 650px) {
@media screen and (max-width: 650px) {
.ts-Сущность {
.ts-Сущность {
flex-direction: column;
grid-template-columns: 1fr;
}
}
}
}